Subject: Last Call: The Addition of Explicit Congestion Notification (ECN) to IP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 30 Mar 2001 13:22:43 -0500

The IESG has received a request from the Transport Area Working Group
Working Group to consider The Addition of Explicit Congestion
Notification (ECN) to IP <draft-ietf-tsvwg-ecn-03.txt> as a Proposed
Standard.

NOTE: this is a second IETF Last Call for this draft.  As a result
      of new information and discussion during the first Last Call, the
      codepoints used for ECN were modified.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by April 13, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-ecn-03.txt